<?xml version="1.0"?>
<!-- 
		(C)	2002 Gems IT Applicare B.V.

		 $Archive: /releases/FreeViewer_2.0/src/WebViewer/FreeViewer/HTML/lang_en.xml $
		$Revision: 9 $
		    $Date: 3/07/03 1:12p $
-->
<!DOCTYPE tmx SYSTEM "tmx12.dtd">
<tmx version="1.2">
	<header adminlang="en-us" creationtool="manual" creationtoolversion="1.0" datatype="PlainText" o-tmf="none" srclang="EN" segtype="phrase"/>
	<body>
		<tu datatype="Text" tuid="msgIsValidLocale">
			<tuv lang="en">
				<seg/>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="msgCannotOpenImageLink">
			<tuv lang="en">
				<seg>Unable to open link</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="msgCannotLoadDicomDirTreeView">
			<tuv lang="en">
				<seg>ActiveX control AMI DicomDir TreeView could not be loaded</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="msgCannotLoadAmiViewerLite">
			<tuv lang="en">
				<seg>ActiveX control AMI Viewer Lite could not be loaded</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="msgCannotLoadMSXML4">
			<tuv lang="en">
				<seg>Cannot load ActiveX control MSXML 4.0</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="msgPrintTitle">
			<tuv lang="en">
				<seg>Printed information</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsImageDecompressionFailed">
			<tuv lang="en">
				<seg>Image decompression failed.</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAmiviewerLoading">
			<tuv lang="en">
				<seg>Loading image...</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsImageFormatNotSupported">
			<tuv lang="en">
			<seg>Image format is not supported.</seg>
			</tuv>
		</tu>		
		<tu datatype="Text" tuid="AMIViewer.idsVLSubjectedToLossyCompression">
			<tuv lang="en">
				<seg>Subjected to Lossy Compression</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLPresentationStateGroupLabelNone">
			<tuv lang="en">
				<seg>&lt;no presentation state&gt;</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLStatistics">
			<tuv lang="en">
				<seg>Pixel Statistics</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLStatisticsLine">
			<tuv lang="en">
				<seg>--------------------------------</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLunits">
			<tuv lang="en">
				<seg>%1 units</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLunits2">
			<tuv lang="en">
				<seg>%1 pixels</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLmm">
			<tuv lang="en">
				<seg>%1 mm</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLmm2">
			<tuv lang="en">
				<seg>%1 mm&#178;</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLinches">
			<tuv lang="en">
				<seg>%1 inches</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLinches2">
			<tuv lang="en">
				<seg>%1 inches&#178;</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLCount">
			<tuv lang="en">
				<seg>Count</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLMinimum">
			<tuv lang="en">
				<seg>Minimum</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLMaximum">
			<tuv lang="en">
				<seg>Maximum</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLSum">
			<tuv lang="en">
				<seg>Sum</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLAverage">
			<tuv lang="en">
				<seg>Average</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLStdDev">
			<tuv lang="en">
				<seg>Std.Dev.</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLArea">
			<tuv lang="en">
				<seg>Area</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLPerimeter">
			<tuv lang="en">
				<seg>Perimeter</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLPixelValues">
			<tuv lang="en">
				<seg>Pixel values</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLRGBTemplate">
			<tuv lang="en">
				<seg>RGB(%1,%2,%3)</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLWindow">
			<tuv lang="en">
				<seg>Window</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLInvertedWindow">
			<tuv lang="en">
				<seg>Inverted Window</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsVLShutter">
			<tuv lang="en">
				<seg>Shutter</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuDelete">
			<tuv lang="en">
				<seg>&amp;Delete</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsWarningNotEnoughGrayScalesInPalette">
			<tuv lang="en">
				<seg>Warning: not enough gray scales (%i)&#13;to display the image properly</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsPresentationStateGroupLabelNone">
			<tuv lang="en">
			<seg>&lt;no presentation state&gt;</seg>
			</tuv>
		</tu>		
		<tu datatype="Text" tuid="AMIViewer.idsPresentationStateGroupLabelAmi">
			<tuv lang="en">
			<seg>&lt;RadWorks 5.1&gt;</seg>
			</tuv>
		</tu>		
		<tu datatype="Text" tuid="strEmptyPresentationState">
			<tuv lang="en">
				<seg>&lt;no presentation state&gt;</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="strNoWindowLevel">
			<tuv lang="en">
				<seg>&lt;no windowpreset&gt;</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnPrevImage.title">
			<tuv lang="en">
				<seg>Show Previous Image</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnNextImage.title">
			<tuv lang="en">
				<seg>Show Next Image</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnPrevPage.title">
			<tuv lang="en">
				<seg>Show Previous Page Of Images</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnNextPage.title">
			<tuv lang="en">
				<seg>Show Next Page Of Images</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnPrevSeries.title">
			<tuv lang="en">
				<seg>Show Previous Series Of Images</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnNextSeries.title">
			<tuv lang="en">
				<seg>Show Next Series Of Images</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnSeriesLayout.title">
			<tuv lang="en">
				<seg>Change The Series Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnS1x1.title">
			<tuv lang="en">
				<seg>Change To a 1x1 Series Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnS1x2.title">
			<tuv lang="en">
				<seg>Change To a 1x2 Series Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnS2x1.title">
			<tuv lang="en">
				<seg>Change To a 2x1 Series Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnViewportLayout.title">
			<tuv lang="en">
				<seg>Change The Viewport Layout</seg>
			</tuv>
		</tu>

		<tu datatype="Text" tuid="btn1x1.title">
			<tuv lang="en">
				<seg>Change To a 1x1 Viewport Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btn1x2.title">
			<tuv lang="en">
				<seg>Change To a 1x2 Viewport Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btn1x3.title">
			<tuv lang="en">
				<seg>Change To a 1x3 Viewport Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btn2x1.title">
			<tuv lang="en">
				<seg>Change To a 2x1 Viewport Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btn2x2.title">
			<tuv lang="en">
				<seg>Change To a 2x2 Viewport Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btn2x3.title">
			<tuv lang="en">
				<seg>Change To a 2x3 Viewport Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btn2x4.title">
			<tuv lang="en">
				<seg>Change To a 2x4 Viewport Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btn2x5.title">
			<tuv lang="en">
				<seg>Change To a 2x5 Viewport Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btn3x1.title">
			<tuv lang="en">
				<seg>Change To a 3x1 Viewport Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btn3x3.title">
			<tuv lang="en">
				<seg>Change To a 3x3 Viewport Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btn3x4.title">
			<tuv lang="en">
				<seg>Change To a 3x4 Viewport Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btn4x5.title">
			<tuv lang="en">
				<seg>Change To a 4x5 Viewport Layout</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnCinePlayPause.title">
			<tuv lang="en">
				<seg>Play / Pause Cine</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnCineStop.title">
			<tuv lang="en">
				<seg>Stop Cine</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnCineSpeedDown.title">
			<tuv lang="en">
				<seg>Decrease Cine Playback Speed</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnCineSpeedUp.title">
			<tuv lang="en">
				<seg>Increase Cine Playback Speed</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnPropagate.title">
			<tuv lang="en">
				<seg>Propagate Attributes To Other Images</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnShowViewportAnnot.title">
			<tuv lang="en">
				<seg>Annotations On/Off</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnPetCtMode.title">
			<tuv lang="en">
				<seg>CT/PET Mode On/Off</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnShowReport.title">
			<tuv lang="en">
				<seg>Report On/Off</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnHelp.title">
			<tuv lang="en">
				<seg>Centricity DICOM Viewer Help (F1)</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnBrowse.title">
			<tuv lang="en">
				<seg>Browse For a Different DICOM File Set</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="spanSpeed.caption">
			<tuv lang="en">
				<seg>fps</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="dlgAbout.title">
			<tuv lang="en">
				<seg>About</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="dlgAbout.btnOK.caption">
			<tuv lang="en">
				<seg>Close</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="btnAbout.title">
			<tuv lang="en">
				<seg>About</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="dlgAbout.msgProvidedBy.text">
			<tuv lang="en">
				<seg>Provided by:</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="dlgLic.btnAgree.caption">
			<tuv lang="en">
				<seg>I Agree</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="dlgLic.btnDisagree.caption">
			<tuv lang="en">
				<seg>I Disagree</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="dlgLic.chkboxDoNotShowAgain.text">
			<tuv lang="en">
				<seg>Do not show this dialog again</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idMagnifyingGlass">
			<tuv lang="en">
				<seg>Magnifying Glass</seg>
			</tuv>
			
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idZoom1_1">
			<tuv lang="en">
				<seg>Zoom 1X</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idZoom2_2">
			<tuv lang="en">
				<seg>Zoom 2X</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idFlipHorizontally">
			<tuv lang="en">
				<seg>Flip Horizontal</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idFlipVertically">
			<tuv lang="en">
				<seg>Flip Vertical</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idRotate90Left">
			<tuv lang="en">
				<seg>Rotate 90° Left</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idRotate90Right">
			<tuv lang="en">
				<seg>Rotate 90° Right</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idWindowInvert">
			<tuv lang="en">
				<seg>Inverted Window</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idCreateAnnotation">
			<tuv lang="en">
				<seg>Create Annotation</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idCreateAnnotation.idAnnotDistance">
			<tuv lang="en">
				<seg>Distance</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idCreateAnnotation.idAnnotAngle">
			<tuv lang="en">
				<seg>Angle</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idResetImageSettings">
			<tuv lang="en">
				<seg>Reset Image Settings</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idAboutAMIViewerLite">
			<tuv lang="en">
				<seg>About AMIViewerLite Control</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idExportImage">
			<tuv lang="en">
				<seg>Export...</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsMagGlassTitle">
			<tuv lang="en">
				<seg>Magnifying Glass (%3.1f X)</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsJpegQuality">
			<tuv lang="en">
				<seg>Quality:</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsDeIdentify">
			<tuv lang="en">
				<seg>De-identify image</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsExportFilterJPEG">
			<tuv lang="en">
				<seg>JPEG files (%1)|%1|</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsExportFilterTIFF">
			<tuv lang="en">
				<seg>TIFF files (%1)|%1||</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsExportError">
			<tuv lang="en">
				<seg>An export error occurred: %s</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsImage">
			<tuv lang="en">
				<seg>image</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.MagGlass.Menu.idInverted">
			<tuv lang="en">
				<seg>Invert</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idScope.idStudy">
			<tuv lang="en">
				<seg>&amp;Study</seg>
			</tuv>
			
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idScope.idAll">
			<tuv lang="en">
				<seg>&amp;All</seg>
			</tuv>
			
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idCine">
			<tuv lang="en">
				<seg>Ci&amp;ne</seg>
			</tuv>
			
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idCine.idOn">
			<tuv lang="en">
				<seg>&amp;On</seg>
			</tuv>
			
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idCine.idManual">
			<tuv lang="en">
				<seg>&amp;Manual</seg>
			</tuv>
			
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idCine.idOff">
			<tuv lang="en">
				<seg>O&amp;ff</seg>
			</tuv>
			
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idFlipRotate.idHorizontally">
			<tuv lang="en">
				<seg>&amp;Horizontally</seg>
			</tuv>
			
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idFlipRotate.idVertically">
			<tuv lang="en">
				<seg>&amp;Vertically</seg>
			</tuv>
			
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idFlipRotate.id90Left">
			<tuv lang="en">
				<seg>90 &amp;Left</seg>
			</tuv>
			
		</tu>
		<tu datatype="Text" tuid="AMIViewer.VPMenu.idFlipRotate.id90Right">
			<tuv lang="en">
				<seg>90 &amp;Right</seg>
			</tuv>
		</tu>

		<tu datatype="Text" tuid="AMIViewer.idsStringExtensionFilter">
			<tuv lang="en">
				<seg>DICOM File-set|DICOMDIR|DICOM Images (*.dcm; *.dcm10)|*.dcm;*.dcm10|All Files|*.*||</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsNoStudyDescription">
			<tuv lang="en">
				<seg>[no study description]</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsNoSeriesDescription">
			<tuv lang="en">
				<seg>[no series info]</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsErrorMessageTitle">
			<tuv lang="en">
				<seg>Error</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsErrorCannotOpenDicomdir">
			<tuv lang="en">
				<seg>Could not load DICOMDIR</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsErrorDicomdirNotSupported">
			<tuv lang="en">
				<seg>Selected DICOMDIR not supported</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsErrorNoImages">
			<tuv lang="en">
				<seg>DICOMDIR does not contain images</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorBlack">
			<tuv lang="en">
				<seg>&amp;Black</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorDarkGray">
			<tuv lang="en">
				<seg>&amp;Dark Gray</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorGray">
			<tuv lang="en">
				<seg>&amp;Gray</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorLightGray">
			<tuv lang="en">
				<seg>&amp;Light Gray</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorWhite">
			<tuv lang="en">
				<seg>&amp;White</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorRed">
			<tuv lang="en">
				<seg>&amp;Red</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorGreen">
			<tuv lang="en">
				<seg>Gr&amp;een</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorBlue">
			<tuv lang="en">
				<seg>Bl&amp;ue</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorOrange">
			<tuv lang="en">
				<seg>&amp;Orange</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorYellow">
			<tuv lang="en">
				<seg>&amp;Yellow</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorCyan">
			<tuv lang="en">
				<seg>&amp;Cyan</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorMagenta">
			<tuv lang="en">
				<seg>&amp;Magenta</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColorPurple">
			<tuv lang="en">
				<seg>&amp;Purple</seg>
			</tuv>
		</tu>

		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuColor">
			<tuv lang="en">
				<seg>&amp;Color</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuLineStyleSolid">
			<tuv lang="en">
				<seg>&amp;Solid</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuLineStyleDash">
			<tuv lang="en">
				<seg>&amp;Dash</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuLineStyleDot">
			<tuv lang="en">
				<seg>D&amp;ot</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuLineStyleDashDot">
			<tuv lang="en">
				<seg>D&amp;ash Dot</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuLineStyleDashDotDot">
			<tuv lang="en">
				<seg>Das&amp;h Dot Dot</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuLineStyle">
			<tuv lang="en">
				<seg>&amp;Line Style</seg>
			</tuv>
		</tu>
		<tu datatype="Text" tuid="AMIViewer.idsAnnotationMenuShowInfo">
			<tuv lang="en">
				<seg>Show &amp;Info</seg>
			</tuv>
		</tu>
	</body>
</tmx>